/*--------------------------------------------------------product*/
/*----------------------------------------------------public*/
html * {
	margin: 0px;
	padding: 0px;
	text-decoration: none;
	list-style: none;}
img { border:0;}
body {
	width: 960px;
	margin: 0px auto;
	font: 12px/2em "宋体";
	color: rgb(60,60,60);
	background: #fff url(../images/bdyBk.jpg) repeat-x left  top;}
a { color: rgb(60,60,60);}
a:hover { color: rgb(252,153,4);}
 
/*--------------------------------------------hd*/
#hd {}
	#extranceBar { 
		height: 56px;
		position: relative;}
		#logo { padding: 12px 0px 0px 20px;}
		#favorites {
			position: absolute;
			top: 0px;
			right: 5px;}
		#hotLine {
			position: absolute;
			bottom: 5px;
			right: 5px;
			font: bold 14px "宋体";
			color: rgb(80,80,80);}
			#hotLine span { font: bold 16px  Helvetica, sans-serif;}
	#nav {
		height: 40px;
		width: 960px;
		background: url(../images/navBk3.jpg) repeat-x left top;}
		#nav li {
			width: 134px;
			height: 40px;
			padding: 0px 0px 0px 3px;
			float: left;
			text-align: center;
			background: url(../images/navBk2.jpg) no-repeat left top;}
		#nav .index {
			width:138px;
			background: none;
			padding: 0px;}
			#nav li a {
				display: block;
				height: 40px;
				font: bold 14px/40px "宋体";
				color: #eee;}
			#nav li a:hover,#nav .selected a {
				background: url(../images/navBk1.jpg) repeat-x left top;
				color: rgb(242,161,4);}
			

/*----------------------------------------ft*/
#ft {
	clear: both;
	background: url(../images/ftBk.jpg) repeat-x left top;
	text-align: center;
	line-height: 20px;
	padding: 5px 0px;}


/*--------------------------------------------------------product layout*/
#con3 {}
#lSide {
	width: 206px;
	float:left;
	padding-top: 15px; padding-bottom:15px;}
	#lSideWrap { 

		border: 1px solid rgb(180,180,180);}
#rSide {
	min-height:300px;
	width: 752px;
	float: right;}

/*--------------------------------------------------------product public*/
.selected { color: rgb(252,153,4);}
#con1 img { border-top: 1px solid rgb(180,180,180);}
#con2 { background: url(../images/con2Bk.jpg) no-repeat left bottom;}
h2 {
	height: 30px;
	font: bold 14px/30px "宋体";
	background: url(../images/h2Bk1.jpg) no-repeat 10px center;
	padding-left: 25px;
	position: relative;}
	h2 span {
		height: 30px;
		font: 12px/30px "宋体";
		position: absolute;
		top: 0px;
		right: 10px;}
h3 {
	margin: 1px;
	height: 27px;
	font: bold 14px/27px "宋体";
	color: #fff;
	background: url(../images/h3Bk.jpg) repeat-x left top;
	padding-left: 10px;}
#lSide li {
	padding-left: 20px;
	background: url(../images/listBk1.jpg) no-repeat 10px center;}
#rSide #rSideWrap {
	padding-left: 29px;}
	#rSide table p { text-align: center;}
	#rSide table .img { 
		font-size: 0px;
		text-align: right;}
	#rSide table img { 
		width: 160px;
		height: 134px;
		text-align: right;}
	#rSide table td {}
		#rSide .dcctd {width: 160px; padding: 15px 25px 5px 0px;border-bottom: 1px solid rgb(180,180,180);}
	#rSide table .last { padding: 15px 0px 5px 0px;}
/*--------------------------------------------------------main*/
#turnPage {
	width:700px;
	padding: 8px 0px 8px 0px;
	text-align: right;
	font: 12px "宋体";}
	#select1 {
		width:40px;
		height: 20px;
		border-top: 2px solid #666;
		border-left: 2px solid #666;
		border-right: 2px solid #ccc;
		border-bottom: 2px solid #ccc; 
		vertical-align: middle;}
		
#turnPage a { text-decoration:underline;}